Login to Shop






Shopping Cart

VirtueMart
Your Cart is currently empty.

Latest Event

No current events.

Product details

e4 First Data Global Payment Gateway for Magento
View Full-Size Image


e4 First Data Global Payment Gateway for Magento
Price: $75.00
Ask a question about this product

Overview


e4 First Data Payment Gateway module integrate First Data interface with your Magento store. First Data allow you to collect credit cards payments.

 

This extension is designed using First Data Global Payment e4 gateway to allow magento store to accept payment using FirstData merchant services. Customer is sent to secure hosted page by First Data and returned back to your store upon payment confirmation.

 

License Type: Single site license + Development site

 

Delivery Method: eDownload only. Once your payment is approved you will receive download link.

 

Features

  • Now accepting payment using e4 First Data Global Payment Gateway from your Magento store is easy.
  • Easy installation
  • Compatible with following magento community editions: 1.4+, 1.5+, 1.6+, 1.7+, 1.8.0, 1.8.1

Installation


Module installation is very simple. After installation configure it on the System->Configuration->Payments methods page in admin area.
Following information is required -
  1. e4 First Data Global Gateway account
  2. cURL is required and MUST be compiled into PHP with SSL support (all major webhosting companies are equipped with this but check with your hosting company).

Refund Policy

We will refund your money if the extension does not work as intended. Please contact us within 14 days of your purchase. We will try to troubleshoot the problem because many times its a minor technical issue and easily resolvable. But if we are unable to resolve then we will refund your money.

 

There will be no refund:

 

  1. If you bought this extension and First Data cancelled or did not approve your account.
  2. You switched your service from First Data gateway to some other company or no longer using First Data
  3. You do not provide us the opportunity to resolve the error.
  4. Your magento version is not compatible with extension requirement but you still purchased. Please see current supported magento versions.


Screenshots

Frontend Admin
Coming Soon.. Coming Soon..


Add comment


Security code
Refresh